/* Home Hero */
.home .hero .jumbotron {
    padding-bottom: 20px;
    padding-top: 100px;
}

.home .hero .hero-bg-image {
    background-image: url('../images/hero-home-sm.jpg');
}

/* Home News Feed List & Featured News Carousel */
.home-widget-area {
    margin-bottom: 2em;
}

.home-widget-area > .table-wrap {
    display: block;
}

.home-widget-area > .table-wrap > .table-cell {
    display: block;
}

/* Home Alternate Navigation */
.home-alternate-navigation {
    padding-bottom: 0;
}

.home-alternate-navigation ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden; /* to hide top and left border */
    padding: 0;
}

.home-alternate-navigation li {
    /*border-left: 1px solid #c2c2c2;
    border-top: 1px solid #c2c2c2;*/
    line-height: 1.2;
    /*margin: -1px 0 0 -1px;*/
    text-align: center;
}

.home-alternate-navigation li:last-child {
    width: 100%;
}

.home-alternate-navigation li a {
    color: inherit;
    display: block;
    padding: 1.5em 0 2em;
}

.home-alternate-navigation .icon {
    background: transparent url("../images/icons-home.png") no-repeat scroll 0 0;
    /*background-size: 199px 85px;*/
    display: block;
    height: 60px;
    margin: 0 auto 1em;
    width: 70px;
}

.home-alternate-navigation .icon-health-briefcase .icon {
    background-position: 0 1px;
}

.home-alternate-navigation .icon-bill .icon {
    background-position: 33.33% 0;
}

.home-alternate-navigation .icon-briefcase .icon {
    background-position: 66.66% 0;
}

.home-alternate-navigation .icon-books .icon {
    background-position: 100% 0;
}

.home-alternate-navigation .icon-location .icon {
    background-position: 0 100%;
}

.home-alternate-navigation .icon-health-notebook .icon {
    background-position: 33.33% 100%;
}

.home-alternate-navigation .icon-driscoll-logo .icon {
    background-position: 66.66% 100%;
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

    .home-widget-area {
        margin-bottom: 6em;
    }

    .home-widget-area > .table-wrap {
        display: table;
    }

    .home-widget-area > .table-wrap > .table-cell {
        display: table-cell;
        width: 50%;
        position: relative;
    }

    .home-alternate-navigation {
        padding-bottom: 3em;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

    .home-alternate-navigation li:first-child {
    }

    .home-alternate-navigation li a {
        padding: 1em 0;
    }

    .home .jumbotron {
        padding-bottom: 60px;
        padding-top: 60px;
    }

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

    .home-alternate-navigation ul {
        margin: 0 -30px;
    }

    .home-alternate-navigation li {
        /*border-top: none;*/
        display: table-cell;
        font-size: 20px;
        width: 14.28571% !important;
    }

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

    .home .jumbotron {
        background-image: url('../images/hero-home-2540x1179.jpg');
    }

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .home-alternate-navigation .icon {
        background-image: url("../images/icons-home@2x.png");
        -webkit-background-size: 280px 120px;
        background-size: 280px 120px;
    }

}